Bug 17916 - /etc/rc.d/init.d/network
Summary: /etc/rc.d/init.d/network
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-29 22:50 UTC by Stuart Fox
Modified: 2014-03-17 02:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-30 03:46:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stuart Fox 2000-09-29 22:50:36 UTC
The network start|stop|restart script fails to set route to self

output of route -n lists routes for localhost and eth0 network
addresses only

A manual entry in rc.local or Sxxnetwork fixed it

Comment 1 Pekka Savola 2000-09-30 20:07:20 UTC
I trust you mean the route like:

x.y.1.154   0.0.0.0         255.255.255.255 UH        0 0          0 eth0

where x.y.1.154 is your address.

This route is redundant, as the same behaviour is automatically included in the 
installed local net route.

No clutter anymore.



Note You need to log in before you can comment on or make changes to this bug.